﻿#SiteGrid       { margin:0;}
a#backBtn img   { display:none;}
    #bannerHome {
        background-size: contain;
        background-repeat: no-repeat;
        display: block;
        padding-bottom: 92%;
    }
    .boxContiner img { margin-top: 10px;width:50px; }
    .boxText { font-size: 14px; color: #fff; margin-top: 5px; font-style: italic; -webkit-text-stroke: 1px #114996;font-family: 'bold'; }
    .boxContiner a {cursor:pointer;}
    .boxContiner {
    width: 30%;
    display:inline-block;
    border-radius: 10px;
    margin:0.8%;
    height:100px;
    background-image: url("../../../../000Frames/site/images/buttons-bg.png");
    margin-bottom:9px;
    }
@media(min-width:321px) and (max-width:767px){
    /*.boxContiner {
        transform: translate3d(-3%,0,0);
        -webkit-transform: translate3d(-3%,0,0);
    }*/
    .FooterForm {min-height:417.5px}
}

.HomeBoxesContiner {
    margin-top:16px;
    text-align:center;
    overflow: auto;
    margin-bottom:30px;
}



    .HomeArticleContiner {
        background-size:100%;
        height: 198px;
    display: block;
    position: relative;

    background-position: center center;
    background-repeat:no-repeat;
    margin-bottom:5px;
    overflow:hidden;

    }
    .HomeArticleTitle {
    text-align: right;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.8);
    padding: 5px 10px;
    font-size: 20px;
    height: 40px;
    }
    .HomeArticleTitle a { color: #fff;font-size:18px;text-shadow:-1px 1px #000;position: absolute;text-align: right;transform: translate(0,-50%);-webkit-transform: translate(0,-50%); top: 50%;width:88%; }

    #HomeHightlightBoxes {padding:10px;margin-top:30px;margin-bottom:10px;}

    @media(min-width:767px) and (max-width:992px) {

        .boxContiner {float:none;display:inline-block;height:auto;}
    }


#body { margin-top:15px; }


.item {
    width: 100% !important;
    margin: 0 auto;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.item img {
    width: 100%;
    margin-bottom: 10px;
}

.item:nth-last-child(-n+1) {
    border:none;
}